Bug 852095 - Business rule task on entry action not triggering
Business rule task on entry action not triggering
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kris Verlaenen
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 11:30 EDT by Kris Verlaenen
Modified: 2013-10-10 20:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
On entry scripts in rule tasks were not being triggered. This has been resolved by ensuring the rule task now correctly triggers any on entry scripts, before activating the rule flow group.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3672 Major Resolved Business rule task on entry action not triggering 2016-12-19 04:14 EST

  None (edit)
Description Kris Verlaenen 2012-08-27 11:30:34 EDT
Business rule task on entry action not triggering.
Comment 1 Tomas Schlosser 2012-09-17 08:05:29 EDT
Verified with BRMS-5.3.1-ER1

Note You need to log in before you can comment on or make changes to this bug.